@charset "utf-8";
html {
    overflow-y:scroll;
}
body {
    font-size:80%;
    line-height:160%;
    text-align:center;
    margin:0;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    padding: 0px;
    color: #FFF;
    background: #0F0F0F;
}
a {
    color:#FFF;
}
a:hover {
    color:#A6CAFF;
}
ul, li, ol, dl, dd, dt, p, form, h1, h2, h3, h4, h5, h6, table, th, td {
    margin:0;
    padding:0;
}
li {
    list-style-type:none;
}
img {
    border:0;
}
hr {
    display:none;
}
.bl {
    text-align:left;
    display:block;
    text-indent:-999em;
    overflow:hidden;
}
#wrapper {
    text-align:left;
    width:940px;
    margin-right: auto;
    margin-left: auto;
}
#head {
    height:178px;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
    background: url(images/common/head_image.jpg) no-repeat;
}
#head_right {
    float: right;
    height: 178px;
    width: 288px;
}
#head_navi_area {
    width: 288px;
    height: 27px;
    margin-top: 12px;
}
#head_navi_area li {
    display: inline-block;
    float: left;
    height: 27px;
}
#head_navi_area li a:hover{
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}
#head_navi_area .sitemap {
    width: 100px;
    background: url(images/common/head_navi_sitemap.jpg) no-repeat;
}
#head_navi_area .inquiry {
    width: 114px;
    background: url(images/common/head_navi_inquiry.jpg) no-repeat;
}
#head_navi_area .lang {
    width: 74px;
    background: url(images/common/head_navi_english.jpg) no-repeat;
}
#search {
    float: left;
    width: 288px;
    margin-top: 90px;
}
h1 a {
    padding: 0px;
    float: left;
    height: 178px;
    width: 468px;
    background: url(images/common/head_logo.jpg) no-repeat;
}
#side {
    float: left;
    width: 200px;
    padding-bottom: 20px;
}
#navi {
    height: 225px;
    margin-bottom: 10px;
    width: 200px;
}
#navi li {
    float:left;
    padding: 0px;
    margin: 0;
    width: 200px;
}
#navi li a {
    width: 200px;
    height: 45px;
    background: url(images/common/navi.jpg) no-repeat;
}
#navi .navi_1 {
    background-position:0px 0px;
}
#navi .navi_2 {
    background-position:0px -45px;
}
#navi .navi_3 {
    background-position:0px -90px;
}
#navi .navi_4 {
    background-position:0px -135px;
}
#navi .navi_5 {
    background-position:0px -180px;
}
#navi .navi_1:hover {
    background-position:-200px 0px;
}
#navi .navi_2:hover {
    background-position:-200px -45px;
}
#navi .navi_3:hover {
    background-position:-200px -90px;
}
#navi .navi_4:hover {
    background-position:-200px -135px;
}
#navi .navi_5:hover {
    background-position:-200px -180px;
}
#navi li ul {
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    border-left: 1px solid #333;
}
#navi li ul li a {
    float: left;
    text-decoration: none;
    vertical-align: middle;
    border-bottom: 1px solid #333;
    margin: 0px;
    background: #1C1C1C;
    height: 20px;
    color: #A6CAFF;
    padding: 5px 10px 5px 5px;
        white-space: nowrap;
}
#navi li ul li a:hover {
    background-color: #333;
    background-image: none;
    border-bottom: 1px solid #333;
    color: #FFF;
    text-decoration: underline;
}
.dropdown li {
    vertical-align: middle;
    background:none;
}
ul.dropdown li:hover {
    position: relative;
    cursor: default;
}
ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: -1px;
    left: 200px;
    z-index:2;
}
ul.dropdown li:hover > ul {
    visibility: visible;
}
.banner {
    float: right;
    width: 190px;
}
.banner li {
    height: 50px;
    width: 190px;
    margin-bottom: 10px;
}
.banner li a:hover {
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}
#content {
    width:650px;
    text-align: left;
    padding: 40px 45px 20px 45px;
    background: url(images/common/content_bg.jpg) no-repeat;
    float: right;
}
#slidshow_area {
    height: 450px;
    width: 650px;
}
#slidshow_area div {
    height: 225px;
    width:325px;
    overflow:hidden;
    float:left;
    position:relative;
}
#slidshow_area img {
    position:absolute;
}
#content .article {
    width: 650px;
    padding-bottom:10px;
}
#content .highlight {
    color: #ffff44
}
#content h2 {
    width: 650px;
    color: #fff;
    font-size: 140%;
    background: url(images/common/h2_bg.gif) no-repeat left bottom;
    text-shadow: 2px 2px 2px #666;
    padding-bottom: 8px;
    line-height: 100%;
}
#content h2:first-letter {
    font-weight: bold;
    font-size: 170%;
}
#content h2.news {
    background: url(images/common/caption_news.jpg) no-repeat;
    margin-top: 25px;
    height: 45px;
    padding: 0px;
}
#content h3 {
    font-size:120%;
    color: #FFF;
    display: block;
    padding-left: 7px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #265290;
    border-left: 4px solid #265290;
}
#content h4 {
    font-size:110%;
    color: #CCC;
    display: block;
    padding-left: 5px;
    background-color: #333;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
#content h5 {
    font-size:110%;
    margin: 4px 0 4px 10px;
    color: #326FC0;
}
#content p {
    padding: 10px;
}
#content dl {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-right: 5px;
    padding-left: 5px;
}
#content dt {
    font-weight: bold;
    background: url(images/common/list_1.gif) no-repeat 0 5px;
    padding-left: 15px;
    color: #666;
}
#content dd {
    padding-left: 15px;
}
#content .archives {
    text-align: right;
    margin: 10px;
}
#content ul, #content ol {
    margin: 0px;
    padding: 5px 10px 5px 25px;
}
#content ul li {
    list-style-type: none;
    padding-left: 12px;
    background: url(images/common/list_2.gif) no-repeat 0 7px;
}
#content ol li {
    list-style-type:decimal;
    list-style-position: inside;
}
#content table.basic {
    margin:10px;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
}
#content th {
    padding:5px;
    background-color: #333;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}
#content td {
    padding:5px;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}
#foot {
    text-align: left;
    color: #FFF;
    background: url(images/common/foot_bg.jpg) repeat-x;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
}
#foot ul {
    display:block;
    text-align:center;
    margin-bottom: 5px;
}
#foot li {
    display:inline;
    border-left:1px solid #fff;
    padding-left:9px;
    padding-right:5px;
}
#foot li.last {
    border-right:1px solid #fff;
}
#foot .address {
    color: #666;
    text-align: center;
    margin-top: 20px;
}
#foot .copyright {
    text-align:center;
    color: #666;
    margin-top: 10px;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* リンク付き画像を透過 */	
a:hover img {
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
}